<?xml version="1.0" encoding="UTF-8"?>

<odoo>

    <!-- Update Preferences form -->
    <record id="view_users_form_simple_modif" model="ir.ui.view">
        <field name="name">res.users.preferences.form.fusion</field>
        <field name="model">res.users</field>
        <field name="inherit_id" ref="base.view_users_form_simple_modif"/>
        <field name="arch" type="xml">
            <xpath expr="//group[@name='other_preferences']" position="inside">
                <field
                    name="color_scheme"
                    widget="radio"
                    string="Theme"
                    options="{'horizontal': true}"
                />
                <field name="sidebar_type" readonly="0"/>
                <field name="chatter_position" readonly="0"/>
                <field name="dialog_size" readonly="0"/>
            </xpath>
        </field>
    </record>

    <!-- Update User form -->
    <record id="view_users_form" model="ir.ui.view">
        <field name="name">res.users.form.fusion</field>
        <field name="model">res.users</field>
        <field name="inherit_id" ref="base.view_users_form"/>
        <field name="arch" type="xml">
            <xpath expr="//group[@name='other_preferences']" position="inside">
                <field
                    name="color_scheme"
                    widget="radio"
                    string="Theme"
                    options="{'horizontal': true}"
                />
                <field name="sidebar_type" readonly="0"/>
                <field name="chatter_position" readonly="0"/>
                <field name="dialog_size" readonly="0"/>
            </xpath>
        </field>
    </record>

</odoo>
